Index: /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/TRD/trdken.F90
===================================================================
--- /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/TRD/trdken.F90	(revision 10320)
+++ /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/TRD/trdken.F90	(revision 10321)
@@ -44,5 +44,5 @@
    !! NEMO/OCE 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence     (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/TRD/trdmxl.F90
===================================================================
--- /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/TRD/trdmxl.F90	(revision 10320)
+++ /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/TRD/trdmxl.F90	(revision 10321)
@@ -71,5 +71,5 @@
    !! NEMO/OCE 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence     (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/TRD/trdmxl_oce.F90
===================================================================
--- /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/TRD/trdmxl_oce.F90	(revision 10320)
+++ /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/TRD/trdmxl_oce.F90	(revision 10321)
@@ -84,5 +84,5 @@
    !! NEMO/OCE 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence     (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/TRD/trdmxl_rst.F90
===================================================================
--- /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/TRD/trdmxl_rst.F90	(revision 10320)
+++ /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/TRD/trdmxl_rst.F90	(revision 10321)
@@ -28,5 +28,5 @@
    !! NEMO/OCE 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!---------------------------------------------------------------------------------
 CONTAINS
Index: /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/TRD/trdpen.F90
===================================================================
--- /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/TRD/trdpen.F90	(revision 10320)
+++ /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/TRD/trdpen.F90	(revision 10321)
@@ -40,5 +40,5 @@
    !! NEMO/OCE 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence     (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/TRD/trdtra.F90
===================================================================
--- /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/TRD/trdtra.F90	(revision 10320)
+++ /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/TRD/trdtra.F90	(revision 10321)
@@ -45,5 +45,5 @@
    !! NEMO/OCE 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence     (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/TRD/trdtrc.F90
===================================================================
--- /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/TRD/trdtrc.F90	(revision 10320)
+++ /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/TRD/trdtrc.F90	(revision 10321)
@@ -19,5 +19,5 @@
    !! NEMO/OCE 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!======================================================================
 END MODULE trdtrc
Index: /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/TRD/trdvor.F90
===================================================================
--- /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/TRD/trdvor.F90	(revision 10320)
+++ /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/TRD/trdvor.F90	(revision 10321)
@@ -60,5 +60,5 @@
    !! NEMO/OCE 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence     (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/TRD/trdvor_oce.F90
===================================================================
--- /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/TRD/trdvor_oce.F90	(revision 10320)
+++ /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/TRD/trdvor_oce.F90	(revision 10321)
@@ -30,5 +30,5 @@
    !! NEMO/OCE 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence     (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!======================================================================
 END MODULE trdvor_oce
Index: /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/USR/README-setup-configs
===================================================================
--- /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/USR/README-setup-configs	(revision 10321)
+++ /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/USR/README-setup-configs	(revision 10321)
@@ -0,0 +1,53 @@
+==============================================================
+== HOW TO set up user’s configuration in NEMO version 4.0 : ==
+==============================================================
+This document describes how a configuration is set up in NEMO.
+
+In NEMO 4.0 two types of configurations can be build: global/regional and idealized.
+
+- create ./cfgs/your_config
+- case 1: regional or global 
+    => ln_read_cfg = .true. in ./cfgs/your_config/EXP00/namelist_cfg (i.e. read domain_cfg.nc)
+- case 2: idealized 
+    =>in ./cfgs/your_config/EXP00/namelist_cfg :
+      ln_read_cfg = .false. (need to define usrdef_hgr.F90 and usrdef_zgr.F90) 
+      ln_usr = .true.       (need to define usrdef_sbc.F90)    
+    => copy ./src/OCE/USR in ./cfgs/your_config/MY_SRC routines nedeed to set up domain, forcing fields and initial state
+    
+  Routines in NEMOGCM/NEMO/OCE/USR define analytically the domain, the initial state and the surface boundary conditions for the reference configuration GYRE.
+	  •	usrdef_hgr.F90 and usrdef_zgr.F90 : define horizontal and vertical grid
+	  •	usrdef_sbc.F90    : provides at each time-step the surface boundary condition, i.e. the momentum, heat and freshwater fluxes
+	  •	usrdef_istate.F90 : defines initialization of the dynamics and tracers
+	  •	usrdef_fmask.F90  : used just in ORCA CONFIGURATIONS for alteration of f-point land/ocean mask in some straits 
+	  •	usrdef_closea.F90 : used just in ORCA CONFIGURATIONS for specific treatments associated with closed seas
+	  •	usrdef_nam.F90    : set the domain characteristics of a user configuration
+
+  Other analytical examples are given in ./tests.
+
+===========================================
+== The domain_cfg.nc file must contain : ==
+===========================================
+   int ORCA  , ORCA_index            : configuration name, configuration resolution
+   int jpiglo, jpjglo , jpkglo       : global domain sizes 
+   int jperio                        : lateral global domain b.c. 
+   int ln_zco, ln_zps, ln_sco        : flags for z-coordinate, z-coordinate with partial steps and s-coordinate 
+   int ln_isfcav                     : flag  for ice shelf cavities 
+   double glamt, glamu, glamv, glamf : geographic position 
+   double gphit, gphiu, gphiv, gphif : geographic position
+   double iff, ff_f, ff_t            : Coriolis parameter (if not on the sphere)
+   double e1t, e1u, e1v, e1f         : horizontal scale factors
+   double e2t, e2u, e2v, e2f         : horizontal scale factors
+   double ie1e2u_v, e1e2u, e1e2v     : U and V surfaces (if grid size reduction in some straits)
+   double e3t_1d, e3w_1d             : reference vertical scale factors at T and W points
+   double e3t_0, e3u_0, e3v_0, e3f_0, e3w_0 : vertical scale factors 3D coordinate at T,U,V,F and W points
+   double e3uw_0,e3vw_0              : vertical scale factors 3D coordinate at UW and VW points
+   int bottom_level, top_level       : last wet T-points, 1st wet T-points (for ice shelf cavities)
+
+=======================================
+= HOW TO CREATE domain_cfg.nc file : ==
+=======================================
+Two options are possible :
+
+ - users can create with his own tool the domain_cfg.nc with all mandatory fields.  
+
+ - tool is available in ./tools/DOMAINcfg based on NEMO 3.6 version. See ./tools/DOMAINcfg/README.
Index: /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/USR/usrdef_fmask.F90
===================================================================
--- /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/USR/usrdef_fmask.F90	(revision 10320)
+++ /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/USR/usrdef_fmask.F90	(revision 10321)
@@ -31,5 +31,5 @@
    !! NEMO/OCE 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence     (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/USR/usrdef_hgr.F90
===================================================================
--- /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/USR/usrdef_hgr.F90	(revision 10320)
+++ /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/USR/usrdef_hgr.F90	(revision 10321)
@@ -29,5 +29,5 @@
    !! NEMO/OCE 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence     (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/USR/usrdef_istate.F90
===================================================================
--- /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/USR/usrdef_istate.F90	(revision 10320)
+++ /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/USR/usrdef_istate.F90	(revision 10321)
@@ -27,5 +27,5 @@
    !! NEMO/OCE 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence     (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/USR/usrdef_nam.F90
===================================================================
--- /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/USR/usrdef_nam.F90	(revision 10320)
+++ /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/USR/usrdef_nam.F90	(revision 10321)
@@ -33,5 +33,5 @@
    !! NEMO/OCE 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence     (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/USR/usrdef_sbc.F90
===================================================================
--- /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/USR/usrdef_sbc.F90	(revision 10320)
+++ /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/USR/usrdef_sbc.F90	(revision 10321)
@@ -35,5 +35,5 @@
    !! NEMO/OCE 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence     (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/USR/usrdef_zgr.F90
===================================================================
--- /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/USR/usrdef_zgr.F90	(revision 10320)
+++ /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/USR/usrdef_zgr.F90	(revision 10321)
@@ -34,5 +34,5 @@
    !! NEMO/OCE 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence     (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS             
Index: /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/ZDF/zdf_oce.F90
===================================================================
--- /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/ZDF/zdf_oce.F90	(revision 10320)
+++ /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/ZDF/zdf_oce.F90	(revision 10321)
@@ -54,5 +54,5 @@
    !! NEMO/OCE 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence     (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/ZDF/zdfddm.F90
===================================================================
--- /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/ZDF/zdfddm.F90	(revision 10320)
+++ /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/ZDF/zdfddm.F90	(revision 10321)
@@ -34,5 +34,5 @@
    !! NEMO/OCE 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence     (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/ZDF/zdfdrg.F90
===================================================================
--- /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/ZDF/zdfdrg.F90	(revision 10320)
+++ /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/ZDF/zdfdrg.F90	(revision 10321)
@@ -77,5 +77,5 @@
    !! NEMO/OCE 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence     (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/ZDF/zdfevd.F90
===================================================================
--- /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/ZDF/zdfevd.F90	(revision 10320)
+++ /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/ZDF/zdfevd.F90	(revision 10321)
@@ -34,5 +34,5 @@
    !! NEMO/OCE 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence     (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/ZDF/zdfgls.F90
===================================================================
--- /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/ZDF/zdfgls.F90	(revision 10320)
+++ /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/ZDF/zdfgls.F90	(revision 10321)
@@ -108,5 +108,5 @@
    !! NEMO/OCE 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence     (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/ZDF/zdfiwm.F90
===================================================================
--- /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/ZDF/zdfiwm.F90	(revision 10320)
+++ /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/ZDF/zdfiwm.F90	(revision 10321)
@@ -53,5 +53,5 @@
    !! NEMO/OCE 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence     (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/ZDF/zdfmxl.F90
===================================================================
--- /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/ZDF/zdfmxl.F90	(revision 10320)
+++ /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/ZDF/zdfmxl.F90	(revision 10321)
@@ -38,5 +38,5 @@
    !! NEMO/OCE 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence     (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/ZDF/zdfosm.F90
===================================================================
--- /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/ZDF/zdfosm.F90	(revision 10320)
+++ /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/ZDF/zdfosm.F90	(revision 10321)
@@ -106,5 +106,5 @@
    !! NEMO/OCE 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence     (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/ZDF/zdfphy.F90
===================================================================
--- /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/ZDF/zdfphy.F90	(revision 10320)
+++ /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/ZDF/zdfphy.F90	(revision 10321)
@@ -57,5 +57,5 @@
    !! NEMO/OCE 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence     (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/ZDF/zdfric.F90
===================================================================
--- /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/ZDF/zdfric.F90	(revision 10320)
+++ /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/ZDF/zdfric.F90	(revision 10321)
@@ -54,5 +54,5 @@
    !! NEMO/OCE 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence     (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/ZDF/zdfsh2.F90
===================================================================
--- /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/ZDF/zdfsh2.F90	(revision 10320)
+++ /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/ZDF/zdfsh2.F90	(revision 10321)
@@ -24,5 +24,5 @@
    !! NEMO/OCE 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence     (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/ZDF/zdfswm.F90
===================================================================
--- /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/ZDF/zdfswm.F90	(revision 10320)
+++ /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/ZDF/zdfswm.F90	(revision 10321)
@@ -28,7 +28,7 @@
 
    !!----------------------------------------------------------------------
-   !! NEMO/OCE 4.0 , NEMO Consortium (2018) 
+   !! NEMO/OCE 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence     (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/ZDF/zdftke.F90
===================================================================
--- /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/ZDF/zdftke.F90	(revision 10320)
+++ /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/ZDF/zdftke.F90	(revision 10321)
@@ -93,5 +93,5 @@
    !! NEMO/OCE 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence     (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/lib_cray.f90
===================================================================
--- /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/lib_cray.f90	(revision 10320)
+++ /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/lib_cray.f90	(revision 10321)
@@ -5,9 +5,9 @@
 !  
 !  wheneq
-!!----------------------------------------------------------------------
-!!  OPA 9.0 , NEMO Consortium (2018) 
-!! $Id$
-!! This software is governed by the CeCILL licence see modipsl/doc/NEMO_CeCILL.txt 
-!!----------------------------------------------------------------------
+   !!----------------------------------------------------------------------
+   !! NEMO/OCE 4.0 , NEMO Consortium (2018)
+   !! $Id$
+   !! Software governed by the CeCILL license (see ./LICENSE)
+   !!----------------------------------------------------------------------
 SUBROUTINE lib_cray
       WRITE(*,*) 'lib_cray: You should not have seen this print! error?'
Index: /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/lib_fortran.F90
===================================================================
--- /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/lib_fortran.F90	(revision 10320)
+++ /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/lib_fortran.F90	(revision 10321)
@@ -58,5 +58,5 @@
    !! NEMO/OCE 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence     (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/module_example
===================================================================
--- /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/module_example	(revision 10320)
+++ /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/module_example	(revision 10321)
@@ -53,5 +53,5 @@
    !! NEMO/OCE 4.0 , NEMO Consortium (2018)
    !! $Id: module_example 9598 2018-05-15 22:47:16Z nicolasmartin $ 
-   !! Software governed by the CeCILL licence     (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/nemo.f90
===================================================================
--- /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/nemo.f90	(revision 10320)
+++ /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/nemo.f90	(revision 10321)
@@ -13,5 +13,5 @@
    !! NEMO/OCE 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence     (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
    !
Index: /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/nemogcm.F90
===================================================================
--- /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/nemogcm.F90	(revision 10320)
+++ /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/nemogcm.F90	(revision 10321)
@@ -105,5 +105,5 @@
    !! NEMO/OCE 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence     (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/oce.F90
===================================================================
--- /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/oce.F90	(revision 10320)
+++ /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/oce.F90	(revision 10321)
@@ -70,5 +70,5 @@
    !! NEMO/OCE 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence     (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/par_kind.F90
===================================================================
--- /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/par_kind.F90	(revision 10320)
+++ /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/par_kind.F90	(revision 10321)
@@ -36,5 +36,5 @@
    !! NEMO 3.3 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence     (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 END MODULE par_kind
Index: /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/par_oce.F90
===================================================================
--- /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/par_oce.F90	(revision 10320)
+++ /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/par_oce.F90	(revision 10321)
@@ -79,5 +79,5 @@
    !! NEMO/OCE 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!======================================================================
 END MODULE par_oce
Index: /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/step.F90
===================================================================
--- /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/step.F90	(revision 10320)
+++ /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/step.F90	(revision 10321)
@@ -48,5 +48,5 @@
    !! NEMO/OCE 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence     (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/step_oce.F90
===================================================================
--- /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/step_oce.F90	(revision 10320)
+++ /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/step_oce.F90	(revision 10321)
@@ -112,5 +112,5 @@
    !! NEMO/OCE 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence     (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!======================================================================
 END MODULE step_oce
Index: /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/stpctl.F90
===================================================================
--- /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/stpctl.F90	(revision 10320)
+++ /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/stpctl.F90	(revision 10321)
@@ -36,5 +36,5 @@
    !! NEMO/OCE 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/timing.F90
===================================================================
--- /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/timing.F90	(revision 10320)
+++ /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/timing.F90	(revision 10321)
@@ -79,5 +79,5 @@
    !! NEMO/OCE 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence     (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/trc_oce.F90
===================================================================
--- /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/trc_oce.F90	(revision 10320)
+++ /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/trc_oce.F90	(revision 10321)
@@ -46,5 +46,5 @@
    !! NEMO/OCE 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence     (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/vectopt_loop_substitute.h90
===================================================================
--- /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/vectopt_loop_substitute.h90	(revision 10320)
+++ /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/vectopt_loop_substitute.h90	(revision 10321)
@@ -8,5 +8,5 @@
    !! NEMO/OCE 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 #if defined key_vectopt_loop
